.counter-css-wrapper {
  position: relative;
  margin-top: 20px;
  margin-bottom: 20px;
}
.flip-css-counter {
  position: relative;
  list-style-type: none;
}
.flip-css-counter li {
  float: right;
}
.no-csstransforms3d span.back {
  /*display: none;*/
}
.flip-css-counter.default .digit-css {
  position: relative;
  z-index: 0;
  width: 60px;
  height: 90px;
  margin-left: 10px;
  
  background: #444444; /* Old browsers */
  background: -moz-linear-gradient(top,  #444444 0%, #333333 40%, #000000 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444444), color-stop(40%,#333333), color-stop(100%,#000000)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #444444 0%,#333333 40%,#000000 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #444444 0%,#333333 40%,#000000 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #444444 0%,#333333 40%,#000000 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #444444 0%,#333333 40%,#000000 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

  text-align: center;
  line-height: 0;
  -webkit-text-stroke: 2px;
  -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.5);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.flip-css-counter.default .digit-css:last-child {
  margin-left: 0;
}
.flip-css-counter.default .digit-css span {
  position: absolute;
  left: 0;
  height: 45px;
  width: 60px;
  overflow: hidden;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 90px;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 700;
  text-indent: 2px;
  
  background: #444444; /* Old browsers */
  background: -moz-linear-gradient(top,  #444444 0%, #333333 40%, #000000 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444444), color-stop(40%,#333333), color-stop(100%,#000000)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #444444 0%,#333333 40%,#000000 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #444444 0%,#333333 40%,#000000 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #444444 0%,#333333 40%,#000000 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #444444 0%,#333333 40%,#000000 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

  color: #ffffff;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.flip-css-counter.default .digit-css span.front {
  top: 0;
  padding-top: 45px;
}
.flip-css-counter.default .digit-css span.back {
  bottom: 0;
}
.flip-css-counter.default .digit-css .line {
  position: absolute;
  z-index: 10;
  height: 45px;
  width: 60px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: 0px 5px 7px -4px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0px 5px 7px -4px rgba(0, 0, 0, 0.7);
  box-shadow: 0px 5px 7px -4px rgba(0, 0, 0, 0.7);
}
.flip-css-counter.default .digit-css .hinge-wrap {
  z-index: 5;
  position: relative;
  overflow: visible;
  -webkit-perspective: 300px;
  -moz-perspective: 300px;
  -ms-perspective: 300px;
  perspective: 300px;
}
.flip-css-counter.default .digit-css .hinge {
  position: absolute;
  height: 45px;
  width: 60px;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transition: -webkit-transform 0.3s ease-in;
  -moz-transition: -moz-transform 0.3s ease-in;
  transition: transform 0.3s ease-in;
  -webkit-transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  -o-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
}
.flip-css-counter.default .digit-css .hinge span {
  height: 0px;
  z-index: 5;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}
.flip-css-counter.default .digit-css .hinge span.front {
  padding-top: 45px;
}
.flip-css-counter.default .digit-css .hinge span.back {
  height: 45px;
  -webkit-transform: rotateX(180deg);
  -moz-transform: rotateX(180deg);
  -ms-transform: rotateX(180deg);
  -o-transform: rotateX(180deg);
  transform: rotateX(180deg);
}
.flip-css-counter.default .digit-css.animate .hinge {
  -webkit-transform: rotateX(-180deg);
  -moz-transform: rotateX(-180deg);
  -ms-transform: rotateX(-180deg);
  -o-transform: rotateX(-180deg);
  transform: rotateX(-180deg);
}
.flip-css-counter.default .digit-css-delimiter {
  padding-top: 38px;
  margin-right: -5px;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 700;
  font-size: 52px;
  color: #000000;
  text-indent: 3.3333333333333335px;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}
.flip-css-counter.light .digit-css {
  position: relative;
  z-index: 0;
  width: 60px;
  height: 90px;
  margin-left: 10px;
  background-color: #e8f1ff;
  text-align: center;
  line-height: 0;
  -webkit-text-stroke: 2px;
  -webkit-box-shadow: 1px 1px 5px 0px rgba(232, 241, 255, 0.5);
  -moz-box-shadow: 1px 1px 5px 0px rgba(232, 241, 255, 0.5);
  box-shadow: 1px 1px 5px 0px rgba(232, 241, 255, 0.5);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.flip-css-counter.light .digit-css:last-child {
  margin-left: 0;
}
.flip-css-counter.light .digit-css span {
  position: absolute;
  left: 0;
  height: 45px;
  width: 60px;
  overflow: hidden;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 90px;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 700;
  text-indent: 2px;
  background-color: #e8f1ff;
  color: #ffffff;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.flip-css-counter.light .digit-css span.front {
  top: 0;
  padding-top: 45px;
}
.flip-css-counter.light .digit-css span.back {
  bottom: 0;
}
.flip-css-counter.light .digit-css .line {
  position: absolute;
  z-index: 10;
  height: 45px;
  width: 60px;
  border-bottom: 1px solid rgba(232, 241, 255, 0.7);
  -webkit-box-shadow: 0px 5px 7px -4px rgba(232, 241, 255, 0.7);
  -moz-box-shadow: 0px 5px 7px -4px rgba(232, 241, 255, 0.7);
  box-shadow: 0px 5px 7px -4px rgba(232, 241, 255, 0.7);
}
.flip-css-counter.light .digit-css .hinge-wrap {
  z-index: 5;
  position: relative;
  overflow: visible;
  -webkit-perspective: 300px;
  -moz-perspective: 300px;
  -ms-perspective: 300px;
  perspective: 300px;
}
.flip-css-counter.light .digit-css .hinge {
  position: absolute;
  height: 45px;
  width: 60px;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transition: -webkit-transform 0.3s ease-in;
  -moz-transition: -moz-transform 0.3s ease-in;
  transition: transform 0.3s ease-in;
  -webkit-transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  -o-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
}
.flip-css-counter.light .digit-css .hinge span {
  height: 0px;
  z-index: 5;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}
.flip-css-counter.light .digit-css .hinge span.front {
  padding-top: 45px;
}
.flip-css-counter.light .digit-css .hinge span.back {
  height: 45px;
  -webkit-transform: rotateX(180deg);
  -moz-transform: rotateX(180deg);
  -ms-transform: rotateX(180deg);
  -o-transform: rotateX(180deg);
  transform: rotateX(180deg);
}
.flip-css-counter.light .digit-css.animate .hinge {
  -webkit-transform: rotateX(-180deg);
  -moz-transform: rotateX(-180deg);
  -ms-transform: rotateX(-180deg);
  -o-transform: rotateX(-180deg);
  transform: rotateX(-180deg);
}
.flip-css-counter.light .digit-css-delimiter {
  padding-top: 38px;
  margin-right: -5px;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 700;
  font-size: 52px;
  color: #e8f1ff;
  text-indent: 3.3333333333333335px;
  text-shadow: 1px 1px 5px rgba(232, 241, 255, 0.5);
}
.flip-css-counter.small .digit-css {
  position: relative;
  z-index: 0;
  width: 24px;
  height: 40px;
  margin-left: 5px;
  
  background: #444444; /* Old browsers */
  background: -moz-linear-gradient(top,  #444444 0%, #333333 40%, #000000 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444444), color-stop(40%,#333333), color-stop(100%,#000000)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #444444 0%,#333333 40%,#000000 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #444444 0%,#333333 40%,#000000 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #444444 0%,#333333 40%,#000000 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #444444 0%,#333333 40%,#000000 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

  text-align: center;
  line-height: 0;
  -webkit-text-stroke: 2px;
  -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.5);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.flip-css-counter.small .digit-css:last-child {
  margin-left: 0;
}
.flip-css-counter.small .digit-css span {
  background: #444444; /* Old browsers */
  background: -moz-linear-gradient(top,  #444444 0%, #333333 40%, #000000 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444444), color-stop(40%,#333333), color-stop(100%,#000000)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #444444 0%,#333333 40%,#000000 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #444444 0%,#333333 40%,#000000 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #444444 0%,#333333 40%,#000000 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #444444 0%,#333333 40%,#000000 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

  color: #FFFFFF;
  font-family: 'Ubuntu',sans-serif;
  font-size: 24px;
  font-weight: 700;
  height: 20px;
  left: 0;
  position: absolute;
  text-indent: 2px;
  width: 24px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  overflow: hidden;
}
.flip-css-counter.small .digit-css span.front {
  top: 0;
  padding-top: 20px;
}
.flip-css-counter.small .digit-css span.back {
  bottom: 0;
}
.flip-css-counter.small .digit-css .line {
  position: absolute;
  z-index: 10;
  height: 20px;
  width: 24px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: 0px 5px 7px -4px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0px 5px 7px -4px rgba(0, 0, 0, 0.7);
  box-shadow: 0px 5px 7px -4px rgba(0, 0, 0, 0.7);
}
.flip-css-counter.small .digit-css .hinge-wrap {
  z-index: 5;
  position: relative;
  overflow: visible;
  -webkit-perspective: 300px;
  -moz-perspective: 300px;
  -ms-perspective: 300px;
  perspective: 300px;
}
.flip-css-counter.small .digit-css .hinge {
  position: absolute;
  height: 20px;
  width: 24px;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transition: -webkit-transform 0.3s ease-in;
  -moz-transition: -moz-transform 0.3s ease-in;
  transition: transform 0.3s ease-in;
  -webkit-transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  -o-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
}
.flip-css-counter.small .digit-css .hinge span {
  height: 0px;
  z-index: 5;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}
.flip-css-counter.small .digit-css .hinge span.front {
  padding-top: 20px;
}
.flip-css-counter.small .digit-css .hinge span.back {
  height: 20px;
  -webkit-transform: rotateX(180deg);
  -moz-transform: rotateX(180deg);
  -ms-transform: rotateX(180deg);
  -o-transform: rotateX(180deg);
  transform: rotateX(180deg);
}
.flip-css-counter.small .digit-css.animate .hinge {
  -webkit-transform: rotateX(-180deg);
  -moz-transform: rotateX(-180deg);
  -ms-transform: rotateX(-180deg);
  -o-transform: rotateX(-180deg);
  transform: rotateX(-180deg);
}
.flip-css-counter.small .digit-css-delimiter {
  padding-top: 15px;
  margin-right: -2.5px;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 700;
  font-size: 24px;
  color: #000000;
  text-indent: 1.6666666666666667px;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}
.flip-css-counter.huge .digit-css {
  position: relative;
  z-index: 0;
  width: 140px;
  height: 200px;
  margin-left: 20px;
  background-color: #000000;
  text-align: center;
  line-height: 0;
  -webkit-text-stroke: 2px;
  -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.5);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.flip-css-counter.huge .digit-css:last-child {
  margin-left: 0;
}
.flip-css-counter.huge .digit-css span {
  position: absolute;
  left: 0;
  height: 100px;
  width: 140px;
  overflow: hidden;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 190px;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 700;
  text-indent: 2px;
  background-color: #000000;
  color: #ffffff;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.flip-css-counter.huge .digit-css span.front {
  top: 0;
  padding-top: 100px;
}
.flip-css-counter.huge .digit-css span.back {
  bottom: 0;
}
.flip-css-counter.huge .digit-css .line {
  position: absolute;
  z-index: 10;
  height: 100px;
  width: 140px;
  border-bottom: 2px solid rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: 0px 6px 7px -4px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0px 6px 7px -4px rgba(0, 0, 0, 0.7);
  box-shadow: 0px 6px 7px -4px rgba(0, 0, 0, 0.7);
}
.flip-css-counter.huge .digit-css .hinge-wrap {
  z-index: 5;
  position: relative;
  overflow: visible;
  -webkit-perspective: 800px;
  -moz-perspective: 800px;
  -ms-perspective: 800px;
  perspective: 800px;
}
.flip-css-counter.huge .digit-css .hinge {
  position: absolute;
  height: 100px;
  width: 140px;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transition: -webkit-transform 0.3s ease-in;
  -moz-transition: -moz-transform 0.3s ease-in;
  transition: transform 0.3s ease-in;
  -webkit-transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  -o-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
}
.flip-css-counter.huge .digit-css .hinge span {
  height: 0px;
  z-index: 5;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}
.flip-css-counter.huge .digit-css .hinge span.front {
  padding-top: 100px;
}
.flip-css-counter.huge .digit-css .hinge span.back {
  height: 100px;
  -webkit-transform: rotateX(180deg);
  -moz-transform: rotateX(180deg);
  -ms-transform: rotateX(180deg);
  -o-transform: rotateX(180deg);
  transform: rotateX(180deg);
}
.flip-css-counter.huge .digit-css.animate .hinge {
  -webkit-transform: rotateX(-180deg);
  -moz-transform: rotateX(-180deg);
  -ms-transform: rotateX(-180deg);
  -o-transform: rotateX(-180deg);
  transform: rotateX(-180deg);
}
.flip-css-counter.huge .digit-css-delimiter {
  padding-top: 130px;
  margin-right: -10px;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 700;
  font-size: 70px;
  color: #000000;
  text-indent: 6.666666666666667px;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}

@media only screen and (max-width : 375px) {
  .flip-css-counter.small .digit-css {
    width: 15px;
    height: 25px;
  }

  .flip-css-counter.small .digit-css span {
    font-size: 16px;
    width: 15px;
    height: 12px;
    padding-right: 2px;
  }

  .flip-css-counter.small .digit-css span.front {
    width: 15px;
    padding-top: 12px;
  }

  .flip-css-counter.small .digit-css .line {
    width: 15px;
    height: 13px;
  }

  .flip-css-counter.small .digit-css .hinge {
    width: 15px;
    height: 15px;
  }

  .flip-css-counter.small .digit-css .hinge span.front { padding-top: 12px; }
  .flip-css-counter.small .digit-css .hinge span.back { height: 15px; }
  .flip-css-counter.small .digit-css-delimiter { padding-top: 5px; }
}
